body {
    /*background: url('../img/background.jpg') no-repeat center center #071321;*/
    background: no-repeat center top #111524;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    font-family: 'Roboto Condensed', sans-serif;
}

#footer	 		{ padding: 20px; position: relative; z-index: 100; }
#footer nav 	{ font-size: 12px; color: #fff; text-align: center; }
#footer nav > a { display: inline-block; padding: 4px 8px; color: #fff; text-decoration: none; }

.footer-text 	{ margin-top: 20px; color: #fff; text-align: center; font-size: 12px; line-height: 140%; }

.back-to{position:fixed;bottom:0;left:auto;right:0;z-index:9999;}.back-to>a{display:inline-block;background:#E24301;color:#fff;padding:8px 10px;height:35px;vertical-align:bottom}.back-to-index{font-size:14px;font-weight:700}.back-to-top>img{width:24px!important}

.ilk11 { position: relative; }

.game { min-height: 547px; padding-top: 65px; background: url('https://cdn.sporx.com/_img/ilk11/tt/Mobil_Center_Area_425x547_1.png') no-repeat center top transparent; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

.bg1 { background: url('https://cdn.sporx.com/_img/ilk11/tt/Mobil_Center_Area_425x547_1.png') no-repeat center top transparent; }
.bg2 { background: url('https://cdn.sporx.com/_img/ilk11/tt/Mobil_Center_Area_425x547_1.png') no-repeat center top transparent; }
.bg3 { background: url('https://cdn.sporx.com/_img/ilk11/tt/Mobil_Center_Area_425x547_1.png') no-repeat center top transparent; }

.game-nav .form-control, .game-nav .btn { border-radius: 0; margin: 4px 0px; }

@media (max-width: 767px) {
    .ilk11.container 		{ padding-right: 0px; padding-left: 0px; margin-right: auto; margin-left: auto; }
    .ilk11.container .row 	{ margin-left: 0px; margin-right: 0px; }
}

@media (min-width: 359px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

.p-rows 				{ display: block; padding: 0px; margin-bottom: 8px; height: 72px; text-align: center; }
.p-rows > div 			{ position: relative; display: inline-block; width: 42px; height: 42px; border-radius: 50%; background: rgba(0,0,0,0.5); vertical-align: top; }
.p-rows > div:before 	{ content: '\f067'; font-family: 'FontAwesome'; font-size: 24px; line-height: 42px; color: #fff; }
.p-rows > div.selected 			{ background-position: top center !important; -webkit-background-size: cover !important; -moz-background-size: cover !important; -o-background-size: cover !important; background-size: cover !important; }
.p-rows > div.selected:before 	{ content: '' !important; }
.p-rows > div.selected:after 	{ content: '\f021'; font-family: 'FontAwesome'; position: absolute; top: -5px; right: 3px; font-size: 15px; color: #398439; }
.p-rows > div > span 	{ display: block; height: 33px; color: #fff; text-align: center; font-size: 12px; font-weight: 700; margin-top: 45px; position: absolute; left: -8px; width: 56px; }

.bg3 .p-rows > div > span { color: #000; }

.p5 > div { margin: 0 8px;  }
.p4 > div { margin: 0 16px; }
.p3 > div { margin: 0 28px; }
.p2 > div { margin: 0 28px; }

@media (min-width: 768px) {
    .p5 > div { margin: 0 28px 0 28px;  }
    .p4 > div { margin: 0 28px 0 28px; }
    .p3 > div { margin: 0 28px 0 28px; }
    .p2 > div { margin: 0 42px 0 42px; }
}
.r2.p5 > div:nth-child(1), .r2.p5 > div:nth-child(5) { margin-top: 28px !important; }

.p1 > div { margin-bottom: 15px; }

.frm-141212 .p-rows{ height: 60px!important; margin-bottom: 6px!important; }

.frm-1352B .r2.p5 > div { margin-top: 14px!important; }
.frm-1352B .r2.p5 > div:nth-child(3) { margin-top: 0!important; }
.frm-1352B .r2.p5 > div:nth-child(1), .frm-1352B .r2.p5 > div:nth-child(5) { margin-top: -28px !important; }
.frm-1352B .r3.p2 > div { margin-top: 10px!important; }

.btn, .form-control { border-radius: 0; }

.modal-content { background: rgba(0,0,0,.75); }

.modal-header 			{ padding: 12px 8px; color: #fff; border-bottom-color: #363636; }
.modal-header .close 	{ width: 27px; height: 27px; margin-top: 4px; opacity: 1; border: 2px solid #ff0101; border-radius: 50%; font-size: 13px; color: #ff0101; text-shadow: none; }

.modal-body { color: #fff; }
.modal-body .loading { text-align: center; padding: 40px 0; }

.q-players .btn-default 	{ background: transparent; color: #fff; border-color: transparent;  }
.q-players .form-control 	{ width: 90%; box-shadow: none; }


.select-team { position: absolute; top: 0; padding-bottom: 10px; width: 100%; background: rgba(255,255,255,.3); border-radius: 4px; text-align: center; }
.select-team > h4 { padding: 10px 15px; margin: 0; font-weight: 700; color: #fff; text-align: center; }
.select-team > a { display: inline-block; padding: 8px; }
.select-team > a > img { width: 42px; }

.select-team  > a > img 	  { transition: filter .5s ease-in-out; -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.select-team  > a > img:hover { -webkit-filter: grayscale(0%); filter: grayscale(0%); }

.select-team h2 		{ font-weight: 700; color: #fff; margin: 0; padding-top: 10px; font-size: 23px; }
.select-team h2 > span  { color: #ff0101; }

@media (min-width: 768px) {
    .select-team h2 		{ font-size: 32px; }
}

@media (min-width: 768px) {
    .select-team > a > img { width: 64px; }
}

.ilk11-logo { display: block; width: 240px; margin: 20px auto; text-align: center; }
.ilk11-desc { font-size: 18px; font-weight: 700; line-height: 140%; color: #fff; text-align: center; margin: 0; padding: 10px 15px; }

.btn-game { display: table; font-size: 18px; border-radius: 4px; margin: 20px auto; }

.panel-ilk11 { background: #060e19; border: 1px solid #3c4147; border-radius: 0; margin: 8px; }
.panel-ilk11 .panel-body > h3 { margin: 0; text-align: center; color: #fff; margin-bottom: 15px; }

.panel-ilk11 .input-group-addon { background: transparent; border: 0; font-size: 15px; color: #fff; padding-left: 0px; }

.share-box 			{ display: table; margin: 8px auto 0 auto; }
.share-box > a 		{ background: #fff; border-radius: 50%; width: 42px; height: 42px; text-align: center; color: #fff; margin: 6px; font-size: 18px; vertical-align: top; line-height: 30px; }
.share-box > a.fb 	{ background: #2f609a; }
.share-box > a.tw 	{ background: #38bcec; }
.share-box > a.gp 	{ background: #D34836; }
.share-box > a.wp 	{ background: #66b22e; }
.share-box > a.sv 	{ background: #a22739; }

.share-box.square 		{ margin: 0 4px; line-height: 32px; }
.share-box.square > a 	{ border-radius: 4px; width: 32px; height: 32px; padding: 0px; margin: 0px 2px; }

.box-title { padding: 10px 15px; font-size: 18px; font-weight: 700; color: #fff; border-bottom: 1px solid #19232f; margin-bottom: 8px; }


.box-most { background: #fff; border: 1px solid #19232f; margin-bottom: 10px; }

.m-info > .img-thumbnail { width: 48px; border-radius: 50%; border-color: #e44201; margin: 8px 12px; }
.m-info > div { display: inline-block; font-size: 18px; font-weight: 700; color: #282828; vertical-align: middle; }
.m-info > div > span { display: block; font-size: 15px; font-weight: 400; }


.m-share { margin: 8px auto; }

@media (max-width: 767px) {
    .btn.wp { display: inline-block; }
    .m-share > div { padding-left: 0px; padding-right: 0px; }
}

.top-players 				{ position: relative; background: #fff; height: 205px; padding: 12px 8px; margin: 12px 0; text-align: center; border-bottom: 2px solid #E44201; font-size: 18px; font-weight: 700; }
.top-players .img-thumbnail	{ display: block; width: 88px; height: 88px; border-radius: 50%; margin: 8px auto;}
.top-players .tp-cnt 		{ display: block; color: #E44201; font-size: 15px; margin-top: 4px; }
.top-players .tp-order 		{ position: absolute; top: 8px; left: 12px; color: #E44201;  }


.table-topplayers 					{ }
.table-topplayers tr > td 			{ padding: 8px !important; border-bottom: 4px solid #091626; font-size: 15px; padding: 10px 15px; color: #fff }
.table-topplayers thead > tr > td 	{ background-color: #E34600; font-weight: bold; }

.box-most .img-responsive { width: 100%; }

.story-activate { display: none; }